/* CSS Document */

#info_popup {
    position: absolute;
    top: 200px;
    left: 25%;
    width: 50%;
    height: 100px;
    background-color: #A5C133;
    border: 1px solid #7F9F00;
    /* border-top: 1px solid #7F9F00; */
    padding: 10px 20px;
    color: #566B00;
}

body{
  font-family: Arial, Tahoma, Verdana, sans-serif;
  font-size: 11px;
  margin:  0px;
  border: 0px;
  cursor: default;
  color:#333333;
	margin: 0px;
	background: #FFBF01 url(http://positive.pl/festiwal/templates/orf2008/images/bg_top.jpg) center -40px repeat-x;
}

table {
  font-size: 11px;
  font-family: Arial, Tahoma, Verdana;
  margin-top:100px;
}

a {
  color: #336699;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
  color: #e78800;
}

a:hover strong {
    color: #e78800;
}

.mnuBar a:hover {
    color: #50592C;
}

a.active {
  font-weight: bold;
}

textarea {
    font-size: 8pt;
    width: 100%;
    border: 1px solid #808080;
    background-color: #fff;
}

h1 {
    font-size: 18px;
    margin: 0px;
    padding: 0px;
}

.mnuBar td{
padding: 0;
}

.mnuTxt{
  margin-right: 15px;
  color: #50592c;
  text-decoration: none;
  font-weight: bold;
}

/*  SECTION  *********************/
.sct1 {
    font-size: 18px;
    font-weight: bold;
    color: #666;
    border-bottom: 2px solid #8eb200;
    white-space: nowrap;
    padding: 0;
}

.sct2 {
    width:99% ;
    height: 22px;
    border-bottom: 1px solid #8eb200;
    padding: 0;
}


/*  LIST  *********************/
.lstHeadBold {
  background-color: #8eb200;
  height: 28px;
  font-weight: bold;
  color: #fff;
}

.lstHeadBold a {
    color: #fff;
}

.lstHead{
  background-color: #EBF2F8;
  height: 28px;
}

.lst{
  width:100%;
}

.lst td {
    padding: 4px;
}

.r1 TD{
  background-color: #FFFFFF;
  height: 21px;
}

.r2 TD{
  background-color: #F9F8F7;
  height: 21px;
}

.r4 TD{
  background-color: #FFFFE1;
}

.r3 {
    border-bottom: 1px solid #e5edc7;
    padding: 8px 0px !important;
}
.r5 {
  border-bottom: 2px solid #CCCCCC;
}

.r6 {
    border-bottom: 1px solid #e5edc7;
    padding: 8px 0px !important;
}

.lstFoot {
    background: url('/public/gfx/backgrounds/back_box_2.png') repeat-x;
    height: 38px;
    width: 100%;
    padding: 2px;
}

.lstFoot td {
    padding: 2px;
}

.lstPages {
    font-weight: bold;
    margin-right: 2px;
    margin-left: 2px;
}

.lstPages2 {
    font-weight: bold;
    text-decoration: none;
    margin-right: 2px;
    margin-left: 2px;
}


/*  MESSAGE *********************/
.msgBar {
    color: #000000;
    background-color: #8eb200;
    width: 100%;
    font-weight: bold;
}

.msgBar td {
    padding: 40px;
}
.msgBoxInfo{
    -webkit-border-radius: 5px; 
    -khtml-border-radius: 5px;
    -moz-border-radius: 5px; 
    border-radius: 5px;
    width:100%;
    border-style: solid;
    border-width: 1px;
    border-color: #1b4d81;
    background-color: #d7e9fc;
    color:#1b4d81;
    font-size:14px; 
}
.msgBoxError{
    -webkit-border-radius: 5px; 
    -khtml-border-radius: 5px;
    -moz-border-radius: 5px; 
    border-radius: 5px;
    width:100%;
    border-style: solid;
    border-width: 1px;
    border-color: #bf2a04;
    background-color: #fbbbab;
    color:#bf2a04;
    font-size:14px; 
}
.msgBoxEclamation{
    -webkit-border-radius: 5px; 
    -khtml-border-radius: 5px;
    -moz-border-radius: 5px; 
    border-radius: 5px;
    width:100%;
    border-style: solid;
    border-width: 1px;
    border-color: #f48602;
    background-color: #fbe4a7;
    color:#f48602;
    font-size:14px; 
}

#warning_message {
    z-index: 2;
}

#warning_del_adress .btn {
    margin-right: 5px;
}

/*  FORM  *********************/
.frmBox {
    width: 100%;
    border: 1px solid #e5edc7;
    background-color: #fff;
}

.search_form {
    background: url('/public/gfx/backgrounds/search_back.png') repeat-x;
}

.frmBox td {
    padding: 10px;
}

.frmBox2 {
    width: 100%;
    background-color: #FFFFFF;
    border-top: 0px none;
    border-right: 1px solid #D8D8D3;
    border-bottom: 1px solid #D8D8D3;
    border-left: 1px solid #D8D8D3;
}

.frmBox2 td {
    padding: 10px;
}

.frmBox2 td.empty {
  border-bottom: 1px solid #D8D8D3;
}

.frmBoxBorder{
width: 100%;
border: 2px solid #FFD2D2;
background-color: #FFFFFF;
}

.frmBoxBorder td{
padding: 10px;
}

.frmBoxBottom{
  width: 100%;
  background-color: #FFFFCC;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-right-color: #D8D8D3;
  border-bottom-color: #D8D8D3;
  border-left-color: #D8D8D3;
}

.frmBoxBottom td{
padding: 10px;
}

.frmTable{
width: 100%;
}

.frmTable td{
padding: 3px;
}

.frmTableWhite{
  width: 100%;
}

.frmTableWhite td{
padding: 3px;
}


.frmButton{
  width: 100%;
  border: 0px none;
}

.frmButton td{
padding: 0px;
}

.frmReq{
color: #D90000;
}

.frm {
    font-size: 8pt;
    font-family: Verdana;
    width: 100%;
    padding-top: 2px;
    height: 21px;
    border: 1px solid #8eb200;
    background-color: #ffffff;
}

.frmButton select, .frmBox select {
    padding-top: 0px;    
}

.frmWhite{
font-size:      8pt;
font-family:    Verdana;
width:        100%;
height:        19px;
border:        1px solid #808080;
background-color: #FFFFFF;
}

.clear_form{
  padding: 0px;
  margin: 0px;
}

/*  OTHER  *********************/
.creator{
  width: 100%;
  background-color: #FFFFFF;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #D8D8D3;
  height: 20px;
}

.creator td {
    padding: 10px;
}

.btn, .btnWide {
    font-size: 14px;
    font-weight: bold;
    font-family: Arial !important;
    background: #8eb200;
    height: 24px;
    min-width: 75px;
    border: 0px none;
    color: #fef174;
    padding-bottom: 3px;
    padding-left: 10px;
    padding-right: 10px;
}


.radio td{
padding: 0;
}

.holderBox{
  width: 100%;
}

.aboutHead{
  font-weight: bold;
  color: #999999;
  font-family: Arial, Helvetica, sans-serif;
}

.linkWhite {
  color: #50592c;
}

.txtHead {
  color: #3C9D28;
  font-weight: bold;
}


.msgAutoClose {
  color: #999999;
  text-align: right;
  vertical-align: bottom;
  height: 20px;
}

.txtComment {
  color: #999999;
}

.frmCounter {
font-size:      8pt;
font-family:    Verdana;
width:        50px;
height:        16px;
border:        0px none #FFFFFF;
background-color: #FFFFFF;
}

.borderGray {
  border: 1px solid #CCCCCC;
}

/*style dla templates*/
.ikon {
  width:120px;
  float: left;
  border: 1px solid #ccc;
  padding: 2px;
  margin: 8px;
}

.preview {
  margin-top: 3px;
}

.previewName {
  margin-top: 3px;
  margin-left: 3px;
}

table.template td {
  padding: 8px;
  padding-left: 0;
}

/*IE float bug*/
html>body table.template td {
  padding: 8px;
}

.tempBox {
  width: 100%;
  border: 1px solid #D8D8D3;
  background-color: #FFFFFF;
}

.tempBox td {
  padding: 0;
}

.emptyBox {
  width: 100%;
}

.emptyBox td {
  padding: 0;
}

.mnuLink {
  color: #50592c;
}

.lgn{
  background-color: #FFFFFF;
  border-top-width: 3px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: #D3E7F3;
  border-right-color: #E7E7E7;
  border-bottom-color: #E7E7E7;
  border-left-color: #E7E7E7;
}

.lgn2 {
  background-color: #FFFFFF;
  border-top-width: 0px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-right-color: #e5edc7;
  border-bottom-color: #e5edc7;
  border-left-color: #e5edc7;
}

.frmHead {
  width: 100%;
  background-color: #FFFFFF;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: normal;
  color: #000000;
  border-bottom: 1px solid #D8D8D3;
}

.frmHead td {
    padding: 25px;
}

.backTxtMail {
    background-color: #fff;
    background-image: url('/public/gfx/backgrounds/background_mail_txt2.gif');
    background-repeat: repeat-y;
    background-position: left top;
}

.tipSticky {
    background-color: #fff;
    width: 100%;
    margin: 0px 1px;
}

.tip {
  background-color: #fff;
  width: 100%;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #FECD42;
}


.CaptionWhite {
  border: 1px solid #E7E7E7;
}

#overlay{
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
  width: 100%;
  height: 500px;
  background-color: #000;
  filter:alpha(opacity=60);
  -moz-opacity: 0.6;
  opacity: 0.6;
  }

/* 2007-01-23 */
.linkWhiteUnder {
  text-decoration: underline;
}

/* 2007-03-05 */
.txtHead {
  color: #3C9D28;
  font-weight: bold;
  font-size: 14px;
}

/* 2007-03-06 */
.txtHeader2 {
  font-size: 16px;
}

.CaptionBlueLight {

}

.CaptionBlueLight h1, .CaptionBlueDark h1 {
    padding: 5px 0px 0px 10px;
    height: 30px;
}

.CaptionBlueLight strong, .frmTable strong {
    color: #799800;
}

.frmTable strong {
    font-size: 13px;    
}

.CaptionBlueDark {
    background-color: #8eb200;
    border: 0px none;
    color: #FFFFFF;
}

.lgnYellow {
  background-color: #ffffff;
  border-top-width: 0px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: #8eb200;
  border-right-color: #8eb200;
  border-bottom-color: #8eb200;
  border-left-color: #8eb200;
}

table.frmTableWhite {
    font-weight: bold;    
}

table.frmTableWhite strong {
    font-weight: normal;    
}

.frmBlue {
    font-size: 8pt;
    width: 100%;
    height: 19px;
    border: 1px solid #8eb200;
    background-color: #fff;
}

div#fixedbox
  {
  position: absolute;
  position:fixed;
  top:0;
  left:0;
  margin:0;
  padding:0;
  width: 100%;
  z-index: 20000;
  }

/* 2007-03-15 */
.mnuBar{
  color: #566B00;
  height: 28px;
  width: 100%;
  background-color: #A5C133;
  border-bottom: 1px solid #7f9f00;
  font-weight: normal;
  border-top: 1px solid #7f9f00;
}

/* 2007-04-12 */
.btnWide {
  width: 140px;
}

a img {
  border: none;
}

.video_list li {
    padding: 5px;
}

.video_list {
    list-style-type: none;
    padding: 0;
    margin: 0;
    padding-left: 30px;
}

img.video_icon {
    vertical-align: middle;
}

ul.video_arrow_list {
    list-style: none;
    padding: 0;
    margin: 0;
}

ul.video_arrow_list li {
    margin-bottom: 5px;
}

table#opt table.tipSticky {
    margin: 15px 0px 0px 0px;
}

table#opt table.frmBox {
    margin: 0px 0px 15px 0px;
}

.learn_more {
    font-size: 11px !important;
}

div#profiler {
    border: 1px solid red;
    margin: 0px 10px;
    height: 400px;
    overflow-y: scroll;
    padding: 5px;
}
div#profiler div.fmProfiler_line {
    border: 1px solid #FFF;
    border-top: 1px solid #DEDEDE;
}
div#profiler div.fmProfiler_line:hover {
    background: #EFE;
    border: 1px solid #7B7;
}
div#profiler label.fmProfiler_cat {
    margin: 4px 5px;
    min-width: 120px;
    float: left;
}
div#profiler span.fmProfiler_log {
    margin: 4px 5px;
    float: left;
}
div#profiler span.fmProfiler_info {
    margin: 4px 5px;
    float: right;
}

div#profiler div.fmProfiler_line  .fm {
    color: #000 !important;
    font-style: italic;
    font-size: 8px;
    font-weight: normal;
}
div#profiler div.fmProfiler_line  .warn {
    color: red;
    font-weight: bold;
}
div#profiler div.fmProfiler_line  .debug {
    color: #BEBEBE;
    font-weight: normal;
}
div#profiler div.fmProfiler_line  .MySQL.connect {
    font-weight: bold;
}
div#profiler div.fmProfiler_line  .MySQL.reconnect_if_closed {
    color: red;
    font-weight: bold;
}
div#profiler div.fmProfiler_line  .acl {
    color: green;
    font-weight: normal;
}
div#profiler div.fmProfiler_line  .memcached {
    color: gray;
    font-weight: normal;
}

#spamassassin_loading {
    display: none
}

#spamassassin {
    display: none
}

div.spamassassinDiv{
    margin: 10px 26px;
    padding: 10px;
    clear: both;
    background-color:#FFFFFF;
    border:1px solid #7a9900;
    background: transparent url('/public/gfx/spamassassin/spamassassin_green_back.jpg') repeat-x scroll center bottom;
}

.spamassassinDiv div.left{
    float: left;
    width: 400px;
}

.spamassassinDiv div.left span{
    cursor: pointer;
    font-weight: bold;    
}

.spamassassinDiv div.right{
    float: right;
    border:0 none;
    color:#7a9900;
    font-family:Arial !important;
    font-size:14px;
    font-weight:bold;
    padding:5px;
    margin-right: 10px;
}

.spamassassinDiv div.rightText {
    float: right;
    margin-right: 44px;
    padding: 0px;
}

.spamassassinDiv div.rightLink{
    width: 56px;
    text-align: center;
    background:#8EB200 none repeat scroll 0 0;
}


.spamassassinDiv div.left_link{
    float: left;
    background:#8EB200 none repeat scroll 0 0;
    border:0 none;
    color:#FEF174;
    font-family:Arial !important;
    font-size:14px;
    font-weight:bold;
    padding:5px;
}

.spamassassinDiv div.rightAlert{
    float: right;
    border:0 none;
    color: red;
    font-family:Arial !important;
    font-size:14px;
    font-weight:bold;
    padding:5px;
}


div.spamassassinDivHidden{
    margin: 10px 26px;
    padding: 0px;
    display: none;
    clear: both;
    background-color:#FFFFFF;
    border:0px solid;
}

div.spamassassinDivHidden div.left{
    width: 46%;
    float: left;
    border:1px solid #7a9900;
}

div.spamassassinDivHidden div.right{
    width: 49%;
    margin-left: 15px;
    float: right;
    border:1px solid #7a9900;
}

div.spamassassinDivHidden div#zobacz_maila_pop{
    text-align: center;
    font-weight: bold;
    color: #7a9900;
    cursor: pointer;
}

div.spamassassinDivHidden div.left div.trescHeader div.trescPrzelacz {
    border:0 none;
    color:#7A9700;
    cursor:pointer;
    float:right;
    font-family:Arial !important;
    font-size:13px;
    font-weight:bold;
    height:14px;
    margin-top:15px;
    padding:5px 0;
    text-align:center;
    width:48px;
    margin-right: 15px;
}
div.spamassassinDivHidden div.left div.trescHeader div.active {
    background:transparent url('/public/gfx/spamassassin/spamassassin_zakladka.jpg') repeat-x scroll center bottom;
}

div.spamassassinDivHidden div.left div.trescHeader{
    color: #7a9700;
    font-family:Arial !important;
    text-align: center;
    font-size:18px;
    font-weight:bold;
    padding: 0px;
    width: 100%;    
    float: left;
    height: 38px;
    text-align: left;
    border-bottom: 1px solid #7a9900;
    background: url('/public/gfx/spamassassin/spamassassin_green_back.jpg') repeat-x top;
}

div.spamassassinDivHidden div.trescHeader div.trescMailingu{
    padding-left:30px;
    padding-top:8px;
    float: left
}

div.spamassassinDivHidden div.right div.trescHeader{
    color: #7a9700;
    font-family:Arial !important;
    text-align: center;
    font-size:18px;
    font-weight:bold;
    padding: 0px;
    width: 100%;    
    float: left;
    height: 38px;
    text-align: left;
    background: url('/public/gfx/spamassassin/spamassassin_green_back.jpg') repeat-x top;
    margin-right: 7px;
}

div.spamassassinDivHidden div.szczegoly{
    width: 100%;
    padding-left:30px;
    padding-top:10px;
    font-size: 14px;
    color: #222222;
    font-weight: bold;
}

div.spamassassinDivHidden div.right div.trescHeaderAlert{
    background: url('/public/gfx/spamassassin/spamassassin_green_back.jpg') repeat-x top;
    height: 38px;
    border:0 none;
    color:#FEF174;
    font-family:Arial !important;
    text-align: center;
    font-size:18px;
    font-weight:bold;
    padding: 8px 0px;
    width: 100%;
}

div.trescHeaderAlert div.trescMailingu{
    color: red;
}

div.spamassassinDivHidden div.left div.tresc, div.spamassassinDivHidden div.right div.tresc{
    border:1px solid;
    padding:5px;
    margin-top: 5px;
    width: 100%;
    font-size: 10px;
}

div.spamassassinDivHidden div.left div.trescHidden {
    border:1px solid;
    padding:5px;
    margin-top: 5px;
    width: 100%;
    font-size: 10px;
    display: none;
}

div.spamassassinDivHidden div.right div.tresc div.liczba {
    float: left;
    width: 50px;
    color: #535353;
    font-size: 12px;
    height: 19px;
    padding-top: 4px;
    border-right: 1px solid #e6ecc6;
    text-align: center;
}

div.spamassassinDivHidden div.right div.tresc div.liczbaWynik {
    float: left;
    width: 50px;
    color: #7A9700;
    font-size: 12px;
    font-weight: bold;
    height: 19px;
    padding-top: 4px;
    text-align: center;
}

div.spamassassinDivHidden div.right div.tresc div.tekstWynik {
    float: left;
    color: #7A9700;
    font-size: 12px;
    height: 19px;
    font-weight: bold;
    padding-top: 4px;
    padding-left: 10px;
    text-align: center;
}

div.spamassassinDivHidden div.right div.tresc div.liczbaWynikAlert {
    float: left;
    width: 50px;
    color: red;
    font-size: 12px;
    font-weight: bold;
    height: 19px;
    padding-top: 4px;
    text-align: center;
    color: red;
}

div.spamassassinDivHidden div.right div.tresc div.tekstWynikAlert {
    float: left;
    color: red;
    font-size: 12px;
    font-weight: bold;
    height: 19px;
    padding-top: 4px;
    text-align: center;
    color: red;
}

div.spamassassinDivHidden div.right div.tresc div.komunikat{
    width: 150px;
    float: left;
}

div.spamassassinDivHidden div.right div.tresc div.where{
    width: 45px;
    float: left;
}

div.spamassassinDivHidden div.right div.tresc div.komunikatPl{
    width: 85%;
    float: left;
    color: #535353;
    font-size: 12px;
    height: 19px;
    padding-top: 4px;
    padding-left: 10px;
}

div.topHead{
    width: 99%;
    background: url('/public/gfx/spamassassin/spamassassin_tophead_back.jpg') repeat-x top;
    height: 23px;
    border-top: 1px solid #e6ecc6;
    border-bottom: 1px solid #e6ecc6;
}

div.spamassassintablerow {
    width: 99%;
    height: 23px;
    border-bottom: 1px solid #e6ecc6;
}

div.spamassassinDivHidden div.right div.tresc div.head1{
    float: left;
    width: 50px;
    color: #7a9802;
    font-size: 12px;
    height: 19px;
    padding-top: 4px;
    border-right: 1px solid #e6ecc6;
    text-align: center;
}

div.spamassassinDivHidden div.right div.tresc div.head2{
    float: left;
    width: 190px;
}

div.spamassassinDivHidden div.right div.tresc div.head3{
    float: left;
    color: #7a9802;
    font-size: 12px;
    height: 19px;
    padding-top: 4px;
    padding-left: 10px;
}

div.spamassassinDivHidden div.right div.tresc,
div.spamassassinDivHidden div.left div.tresc,
div.spamassassinDivHidden div.left div.trescHidden {
    border: 0px;
}

.clear {
    clear: both
}


#pop_regula {
    position: absolute;
    padding: 0px;
    color: #333333;
    background: #ffffff;
    border: 1px solid #8EB200;
    width: 300px;
    text-align: center;
}

#pop_regula div {
    height: 38px;
    background: url('/public/gfx/spamassassin/spamassassin_green_back.jpg') repeat-x top;
    border-bottom: 1px solid #e6ecc6;
}

#pop_regula p {
    font-weight: bold;
    padding: 0px 10px;
}

div#taskBar {
    display: none;
    position: absolute;
    width: 200px;
    top: 19px;
    left: 0px;
    z-index: 1;
    background: #A5C133;
    padding: 5px;
    border: 1px solid #7F9F00;
}

.divHolderBox {
    width:100%;
    padding: 25px;
}

div.zobacz_maila_pop {
    text-align: center;
    font-weight: bold;
    color: #7A9700;

    cursor: pointer;
}

div.screenshooter_mini{
    float: left;
    width:170px;
    margin-right:20px;
    margin-bottom: 10px;
    border: 1px solid #8EB200;
    text-align: center;
}

div.screenshooter_frame{
    margin: 0 25px;
}

.additional_data_right {
    float: right;
    width: 40px;
    text-align: right;
}

.additional_data{
    float: left; 
    width: 100px
}

.screenshooter_mini_bottom{
    background-color: #f9f8f7; 
    border-top: 1px solid #8EB200; 
    font-size: 10px; 
    margin: 1px; 
    padding: 5px; 
    text-align: left;
}

.screenshooter_mini_header{
    background-color: #8eb200; 
    height: 30px; 
    font-size: 12px; 
    color: #ffffff; 
    margin: 1px; 
    text-align: left;
}



.AB_creation_active, .AB_creation_noactive{
    top: 19px;
    position: relative;
    margin: auto;
    width: 250px;
    font-size: 14px;
}

.AB_creation_active div.AB_left {
    background: url('/public/gfx/24x16/01-left.gif');
    width: 7px;
    height: 20px;
    float: left;
}

.AB_creation_active div.AB_center {
    background: url('/public/gfx/24x16/01-center.gif') repeat-x;
    width: 200px;
    padding: 5px 5px 0px;
    height: 20px;
    float: left;
}

.AB_creation_active div.AB_right {
    background: url('/public/gfx/24x16/01-right.gif');
    width: 7px;
    float: left;
    height: 20px;
}

.AB_creation_noactive div.AB_left {
    background: url('/public/gfx/24x16/02-left.gif');
    width: 7px;
    float: left;
    height: 20px;
}

.AB_creation_noactive div.AB_center {
    background: url('/public/gfx/24x16/02-center.gif') repeat-x;
    width: 200px;
    padding: 5px 5px 0px;
    height: 20px;
    float: left;
}

.AB_creation_noactive div.AB_right {
    background: url('/public/gfx/24x16/02-right.gif');
    width: 7px;
    height: 20px;
    float: left;
}

.report_1st_value {
    color: #50592C;
    cursor: help;
}
.report_2nd_value {
    color: #149;
    cursor: help;
}


.ajax_loading {
    text-align: center;
}
.ajax_loading img {
    margin: 4px 0px 3px 4px;
    height: 10px;
}

.ajax_login {
    display: block;
}
.ajax_login div {
    width: 200px;
    margin: 0px auto;
}
.ajax_login input {
    display: block;
    margin: 3px auto;
    width: 150px;
}
.ajax_login label  {
    display: block;
    margin: 3px auto;
    font-size: 9px;
}
.ajax_login div {
    clear: both;
}

.errorBox {
    border: 1px solid #e33;
    padding: 4px;
    background-color: #FFdead;
    font-family: Tahoma;
    font-size: 10px;
}
.errorBox ol {
    font-weight: normal;
    margin: 20px auto;
    padding: 4px 2px;
    width: 70%;
    border: 1px solid #D33;
}
.errorBox ol li {
    font-weight: normal;
    padding: 7px 16px;
    font-size: 12px;
    /* border-bottom: 1px solid #D55; */
}
.errorBox ol li strong {
    font-style: italic;
}
.errorBox ol li strong {
}

.errorBox .lastRow {
    color: #F00;
}

#why {
    height:100px;
    border:1px solid;
}